SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[TaxFactorBody](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[HeaderLogID] [bigint] NOT NULL,
	[HeaderID] [bigint] NOT NULL,
    [Sstid] [char](13) NOT NULL,
    [Sstt] [nvarchar](400) NOT NULL,
    [Mu] [char](8) NOT NULL,
    [Am] [decimal] NOT NULL,
    [Fee] [decimal] NOT NULL,
    [Cfee] [decimal] NOT NULL,
    [Cut] [char](3) NOT NULL,
    [Exr] [decimal] NOT NULL,
    [Prdis] [decimal] NOT NULL,
    [Dis] [decimal] NOT NULL,
    [Adis] [decimal] NOT NULL,
    [Vra] [decimal] NOT NULL,
    [Vam] [decimal] NOT NULL,
    [Odt] [nvarchar](255) NOT NULL,
    [Odr] [decimal] NOT NULL,
    [Odam] [decimal] NOT NULL,
    [Olt] [nvarchar](255) NOT NULL,
    [Olr] [decimal] NOT NULL,
    [Olam] [decimal] NOT NULL,
    [Consfee] [decimal] NOT NULL,
    [Spro] [decimal] NOT NULL,
    [Bros] [decimal] NOT NULL,
    [Tcpbs] [decimal] NOT NULL,
    [Cop] [decimal] NOT NULL,
    [Vop] [decimal] NOT NULL,
    [Bsrn] [char](12) NOT NULL,
    [Tsstam] [decimal] NOT NULL,
    [Nw] [decimal] NOT NULL,
    [Ssrv] [decimal] NOT NULL,
    [Sscv] [decimal] NOT NULL,
	[InsertDate] [datetime] NOT NULL,
	[Inserter] [bigint] NOT NULL,
 CONSTRAINT [PK_TaxFactorBody] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

